Exception encountered, of type &quot;Error&quot;<br />
[ae57a557] /api.php?action=query&amp;meta=siteinfo&amp;siprop=namespaces&amp;format=yaml   Error from line 653 of /mnt/web107/e3/91/5564191/htdocs/includes/exception/MWExceptionHandler.php: Class 'FormatJson' not found<br />
Backtrace:<br />
#0 /mnt/web107/e3/91/5564191/htdocs/includes/exception/MWExceptionHandler.php(241): MWExceptionHandler::logError()<br />
#1 /mnt/web107/e3/91/5564191/htdocs/includes/AutoLoader.php(90): MWExceptionHandler::handleError()<br />
#2 /mnt/web107/e3/91/5564191/htdocs/includes/AutoLoader.php(90): require()<br />
#3 [internal function]: AutoLoader::autoload()<br />
#4 /mnt/web107/e3/91/5564191/htdocs/includes/api/ApiFormatJson.php(78): spl_autoload_call()<br />
#5 /mnt/web107/e3/91/5564191/htdocs/includes/api/ApiFormatYaml.php(40): ApiFormatJson-&gt;execute()<br />
#6 /mnt/web107/e3/91/5564191/htdocs/includes/api/ApiMain.php(1385): ApiFormatYaml-&gt;execute()<br />
#7 /mnt/web107/e3/91/5564191/htdocs/includes/api/ApiMain.php(1243): ApiMain-&gt;printResult()<br />
#8 /mnt/web107/e3/91/5564191/htdocs/includes/api/ApiMain.php(433): ApiMain-&gt;executeAction()<br />
#9 /mnt/web107/e3/91/5564191/htdocs/includes/api/ApiMain.php(405): ApiMain-&gt;executeActionWithErrorHandling()<br />
#10 /mnt/web107/e3/91/5564191/htdocs/api.php(88): ApiMain-&gt;execute()<br />
#11 {main}<br />

